/* dashboard ecommerce page css */
/*------------------------------*/
.widget-earnings-scroll {
  position: relative;
}

.widget-earnings-scroll .widget-earnings-width {
  min-width: 390px;
}

#widget-earnings .widget-earnings-swiper.swiper-container .swiper-slide {
  /* widget swiper slide */
  font-weight: 500;
  background-color: #f2f4f4;
  height: auto;
  width: auto !important;
  color: #828D99;
  cursor: pointer;
}

#widget-earnings .widget-earnings-swiper.swiper-container .swiper-slide .swiper-text {
  font-family: 'Maven Pro', sans-serif;
}

#widget-earnings .widget-earnings-swiper.swiper-container .swiper-slide.swiper-slide-active {
  /* swiper slide active */
  color: #FFFFFF;
  background-color: #5A8DEE !important;
  box-shadow: 0 3px 6px 0 rgba(90, 141, 238, 0.5) !important;
}

#widget-earnings .wrapper-content {
  display: none;
}

#widget-earnings .wrapper-content.active {
  display: block;
}

.marketing-campaigns .table-responsive {
  position: relative;
}

.marketing-campaigns .table-marketing-campaigns thead tr {
  border-top: 1px solid #DFE3E7 !important;
  border-bottom: 1px solid #DFE3E7 !important;
}

.sales-item-name p {
  line-height: 1;
}

.dashboard-latest-update .list-group .list-group-item:hover {
  z-index: 0;
}

.dashboard-latest-update .show > .btn-outline-secondary.dropdown-toggle {
  color: #FFFFFF !important;
}

@media screen and (max-width: 768px) {
  .order-summary {
    border-right: 0 !important;
  }
}

@media screen and (min-width: 1281px) {
  .dashboard-latest-update .card-body {
    height: 280px;
    position: relative;
  }
}

@media screen and (max-width: 1280px) and (min-width: 768px) {
  .dashboard-users, .dashboard-order-summary, .dashboard-marketing-campaign {
    max-width: 100% !important;
    flex: auto;
  }
  .dashboard-users-success, .dashboard-users-danger {
    max-width: 30% !important;
    flex: auto;
    width: auto !important;
  }
  .dashboard-revenue-growth {
    max-width: 60% !important;
    flex: auto;
    width: auto !important;
  }
  .dashboard-greetings, .dashboard-visit, .dashboard-latest-update, .dashboard-earning-swiper {
    max-width: 50% !important;
    flex: auto;
  }
}

@media screen and (max-width: 1280px) {
  .dashboard-greetings .card-content {
    margin-top: 1rem;
  }
  .dashboard-users .dashboard-users-danger .card-body,
  .dashboard-users .dashboard-users-success .card-body {
    padding-top: 1.7rem !important;
    padding-bottom: 1.7rem !important;
  }
}

@media (max-width: 1360px) and (min-width: 1280px) {
  .dashboard-greetings .card .greeting-text {
    font-size: 1.53rem;
  }
}

@media screen and (max-width: 1700px) and (min-width: 1354px) {
  .dashboard-greetings .card-content {
    margin-top: 2.8rem;
  }
}
